<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0" stdsetdef="1">
  <author></author>
  <comment></comment>
  <exportmacro></exportmacro>
  <class>frmPositionXMLDisplay</class>
  <widget class="QWidget" name="frmPositionXMLDisplay">
    <property name="geometry">
      <rect>
        <x>0</x>
        <y>0</y>
        <width>837</width>
        <height>591</height>
      </rect>
    </property>
    <property name="windowTitle">
      <string>XML information (TAT and images)</string>
    </property>
    <layout class="QVBoxLayout">
      <item>
        <widget class="QTabWidget" name="tabXMLs">
          <widget class="QWidget" name="tab">
            <attribute name="title">
              <string>T&amp;AT XML info</string>
            </attribute>
            <layout class="QVBoxLayout">
              <item>
                <widget class="QLabel" name="lblTATXMLFilename">
                  <property name="minimumSize">
                    <size>
                      <width>163</width>
                      <height>20</height>
                    </size>
                  </property>
                  <property name="text">
                    <string>read from: ...</string>
                  </property>
                  <property name="wordWrap">
                    <bool>false</bool>
                  </property>
                </widget>
              </item>
              <item>
                <widget class="Q3ListView" name="lvwTATXML">
                  <column>
                    <property name="text">
                      <string>Column 1</string>
                    </property>
                    <property name="clickable">
                      <bool>true</bool>
                    </property>
                    <property name="resizable">
                      <bool>true</bool>
                    </property>
                  </column>
                  <item>
                    <property name="text">
                      <string>New Item</string>
                    </property>
                    <property name="pixmap">
                      <pixmap/>
                    </property>
                  </item>
                </widget>
              </item>
              <item>
                <layout class="QHBoxLayout">
                  <item>
                    <widget class="QPushButton" name="pbtTATExpandAll">
                      <property name="text">
                        <string>&amp;Expand</string>
                      </property>
                      <property name="shortcut">
                        <string>Alt+E</string>
                      </property>
                    </widget>
                  </item>
                  <item>
                    <widget class="QPushButton" name="pbtTATCollapseAll">
                      <property name="text">
                        <string>&amp;Collapse</string>
                      </property>
                      <property name="shortcut">
                        <string>Alt+C</string>
                      </property>
                    </widget>
                  </item>
                  <item>
                    <spacer name="spacer3_2">
                      <property name="sizeHint">
                        <size>
                          <width>511</width>
                          <height>20</height>
                        </size>
                      </property>
                      <property name="sizeType">
                        <enum>QSizePolicy::Expanding</enum>
                      </property>
                      <property name="orientation">
                        <enum>Qt::Horizontal</enum>
                      </property>
                    </spacer>
                  </item>
                </layout>
              </item>
            </layout>
          </widget>
          <widget class="QWidget" name="tab">
            <attribute name="title">
              <string>I&amp;mage info</string>
            </attribute>
            <layout class="QVBoxLayout">
              <item>
                <layout class="QHBoxLayout">
                  <item>
                    <widget class="QLabel" name="textLabel1_4">
                      <property name="text">
                        <string>Select position</string>
                      </property>
                      <property name="wordWrap">
                        <bool>false</bool>
                      </property>
                    </widget>
                  </item>
                  <item>
                    <widget class="QComboBox" name="cboPosition"/>
                  </item>
                </layout>
              </item>
              <item>
                <layout class="QHBoxLayout">
                  <item>
                    <widget class="QLabel" name="textLabel2">
                      <property name="text">
                        <string>Select timepoint</string>
                      </property>
                      <property name="wordWrap">
                        <bool>false</bool>
                      </property>
                    </widget>
                  </item>
                  <item>
                    <spacer name="spacer5">
                      <property name="sizeHint">
                        <size>
                          <width>311</width>
                          <height>20</height>
                        </size>
                      </property>
                      <property name="sizeType">
                        <enum>QSizePolicy::Expanding</enum>
                      </property>
                      <property name="orientation">
                        <enum>Qt::Horizontal</enum>
                      </property>
                    </spacer>
                  </item>
                  <item>
                    <widget class="QLineEdit" name="lieTimepoint">
                      <property name="maximumSize">
                        <size>
                          <width>333</width>
                          <height>32767</height>
                        </size>
                      </property>
                    </widget>
                  </item>
                </layout>
              </item>
              <item>
                <layout class="QHBoxLayout">
                  <item>
                    <widget class="QLabel" name="textLabel1_3">
                      <property name="text">
                        <string>Select wavelength</string>
                      </property>
                      <property name="wordWrap">
                        <bool>false</bool>
                      </property>
                    </widget>
                  </item>
                  <item>
                    <spacer name="spacer6">
                      <property name="sizeHint">
                        <size>
                          <width>231</width>
                          <height>20</height>
                        </size>
                      </property>
                      <property name="sizeType">
                        <enum>QSizePolicy::Expanding</enum>
                      </property>
                      <property name="orientation">
                        <enum>Qt::Horizontal</enum>
                      </property>
                    </spacer>
                  </item>
                  <item>
                    <widget class="QLineEdit" name="lieWavelength">
                      <property name="maximumSize">
                        <size>
                          <width>333</width>
                          <height>32767</height>
                        </size>
                      </property>
                    </widget>
                  </item>
                </layout>
              </item>
              <item>
                <widget class="QLabel" name="lblImageXMLFilename">
                  <property name="minimumSize">
                    <size>
                      <width>163</width>
                      <height>20</height>
                    </size>
                  </property>
                  <property name="text">
                    <string>read from: ...</string>
                  </property>
                  <property name="wordWrap">
                    <bool>false</bool>
                  </property>
                </widget>
              </item>
              <item>
                <widget class="Q3ListView" name="lvwImageXML">
                  <column>
                    <property name="text">
                      <string>Column 1</string>
                    </property>
                    <property name="clickable">
                      <bool>true</bool>
                    </property>
                    <property name="resizable">
                      <bool>true</bool>
                    </property>
                  </column>
                  <item>
                    <property name="text">
                      <string>New Item</string>
                    </property>
                    <property name="pixmap">
                      <pixmap/>
                    </property>
                  </item>
                </widget>
              </item>
              <item>
                <layout class="QHBoxLayout">
                  <item>
                    <widget class="QPushButton" name="pbtImageExpandAll">
                      <property name="text">
                        <string>&amp;Expand</string>
                      </property>
                      <property name="shortcut">
                        <string>Alt+E</string>
                      </property>
                    </widget>
                  </item>
                  <item>
                    <widget class="QPushButton" name="pbtImageCollapseAll">
                      <property name="text">
                        <string>&amp;Collapse</string>
                      </property>
                      <property name="shortcut">
                        <string>Alt+C</string>
                      </property>
                    </widget>
                  </item>
                  <item>
                    <spacer name="spacer3_2_2">
                      <property name="sizeHint">
                        <size>
                          <width>511</width>
                          <height>20</height>
                        </size>
                      </property>
                      <property name="sizeType">
                        <enum>QSizePolicy::Expanding</enum>
                      </property>
                      <property name="orientation">
                        <enum>Qt::Horizontal</enum>
                      </property>
                    </spacer>
                  </item>
                </layout>
              </item>
            </layout>
          </widget>
        </widget>
      </item>
      <item>
        <widget class="QPushButton" name="pbtClose">
          <property name="text">
            <string>Close</string>
          </property>
          <property name="shortcut">
            <string>Esc</string>
          </property>
        </widget>
      </item>
    </layout>
  </widget>
  <layoutdefault spacing="6" margin="11"/>
  <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
</ui>
